recovery:
  state:
    round: 329
    hash: "f7f6fb6e98fd313094423a354271ac61fa346c83ccc90139cc32e51738295dfb8ac382c31b74a4155e2a08058c650ce7"
    timestamp: "2025-11-10T09:15:00.112120Z"
  bootstrap: null
  package: null
  stream: null
